import xhiveframework


def execute():
	xhiveframework.reload_doc("website", "doctype", "web_page_view", force=True)
	xhiveframework.db.sql("""UPDATE `tabWeb Page View` set path='/' where path=''""")
